/* 
Wireframe: 23
Version: 1
Update: 2019.06.21
*/

/*--------------------------------------------------
>> TABLE OF CONTENTS:
----------------------------------------------------
# Fonts
# General
# Navigation
    ## Superfish
    ## Mobile navigation
--------------------------------------------------*/

/*--------------------------------------------------
# Fonts
--------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,500,700|Playfair+Display:400,400i,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700&display=swap');
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../../fonts/new-fonts1/MyriadProRegular.eot');
    src: url('../../fonts/new-fonts1/MyriadProRegular.eot') format('embedded-opentype'),
         url('../../fonts/new-fonts1/MyriadProRegular.woff2') format('woff2'),
         url('../../fonts/new-fonts1/MyriadProRegular.woff') format('woff'),
         url('../../fonts/new-fonts1/MyriadProRegular.ttf') format('truetype'),
         url('../../fonts/new-fonts1/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

/*--------------------------------------------------
# General
--------------------------------------------------*/
body {
	background: #fff;
    color: #4a3229;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 15px;
    line-height: 25px;
}
a {
    color: #d48a31;
    text-decoration: underline;
    transition: color .4s;
}
a:active, a:hover, a:focus {
    color: #d48a31;
    text-decoration: none;
}
 
.image-right {
    float: right;
    margin: 0 0 10px 15px;
}
.image-left {
    float: left;
    margin: 0 15px 10px 0;
}
 
h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display', serif;
	line-height: 1.3em;
	font-weight: 400;
	text-transform: none;
	color:#664027;
}
h1 {
    font-size: 40px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 19px;
}
h4 {
    font-size: 17px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}

hr {
	border-top-color: #fff;
}

.row.equalheight {
	display: flex;
	flex-wrap: wrap;
}
.row.equalheight > [class*='col-'] {
	/* display: flex; */
	flex-direction: column;
}

.fullsite {
}

section.top	{
	position: relative;
	background: #000 url(../../images/new-images1/bg-top-old.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	min-height: 100vh;
}
/*section.top:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../../images/new-images1/after-bg-top.png) no-repeat left bottom;
    z-index: 1;
}
*/
section.top.small-top {
	background-image: none;
	min-height: auto;
}
section.top:not(.small)::before {
	content: '';
	pointer-events: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: -moz-linear-gradient(60deg,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.15) 70%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(60deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.15) 70%,rgba(0,0,0,0) 100%);
	background: linear-gradient(60deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.15) 70%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1a000000',GradientType=1 );
}
section.top .container {
	position: relative;
}
section.top nav.main-nav,
section.top nav.mobile-nav {
    position: relative;
    display: flex;
    align-items: flex-end;
    /* height: 16vh; */
    min-height: 50px;
    padding-top: 49px;
}
section.top nav.mobile-nav {
	display: none;
	font-size: 2em;
}
section.top nav.mobile-nav a {
	color: #fff;
}
section.top nav.mobile-nav a:hover {
    color: #fab058;
}
section.top .logo {
	position: relative;
	display: flex;
	align-items: center;
	height: calc(90vh - 100px);
}
section.top .logo .logo-wrapper {
    display: table;
    margin: 0 auto;
}
section.top.small-top .logo {
	height: 50vh;
}
section.top .logo .slogan {
	font-size: 1.3em;
	margin-top: 15px;
}
section.top .logo .header-scroll-arrow {
	position: absolute;
	left: 0;
	top: 100%;
	transform: translateX(-160%);
	animation: float 5s ease-in-out infinite;
	cursor: pointer;
}
section.top.small-top .logo .header-scroll-arrow {
	transform: translate(-160%, -150%);
}
@keyframes float {
	0% {
		top: 100%;
	}
	50% {
		top: 105%;
	}
	100% {
		top: 100%;
	}
}
section.top .row.equalheight {
	min-height: 100px;
	border: 30px solid #fff;
    border-bottom: none;
}
section.top .row.equalheight.contact {
    border: none;
}
section.top .intro-text-bg {
	background: url(../../images/new-images1/intro-text-bg.png) no-repeat bottom left;
}
section.top .row.equalheight.contact .intro-text-bg {
    background: no-repeat;
}
section.top .intro-text-bg .intro-text {
	padding: 70px 40px 0;
	line-height: 1.6em;
	font-size: 17px;
}
section.top .intro-text-bg .intro-text h2 {
	font-size: 2.5em;
	margin: 0 0 25px;
	font-family: 'Playfair Display', serif;
    text-transform: none;
	font-style: italic;
	color: #fff;
}
section.top .intro-text-bg .intro-text h2 span.subtitle {
    display: block;
    font-style: normal;
}
section.top .intro-slideshow {
	position: relative;
}
section.top .intro-slideshow #slideshow,
section.top.small-top .page-slideshow #slideshow {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
section.top .intro-slideshow #slideshow {
	width: 100%;
}
section.top.small-top .page-slideshow #slideshow {
	right: 0;
}
.fluid_container,
.fluid_container #slideshow {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 0!important;
}
.fluid_container #slideshow .camera_pag {
	position: absolute;
	right: 0;
	bottom: 10px;
	left:0;
}
.fluid_container #slideshow .camera_pag .camera_pag_ul li.cameracurrent {
    background: rgba(255,255,255,.8) !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
    text-align: center !important;
}
.fluid_container #slideshow .camera_pag .camera_pag_ul li {
margin: 0 7px 0 0;
    border-radius: 50%;
    width: 9px;
    height: 9px;
    background: #fff;
}
.fluid_container #slideshow .camera_pag .camera_pag_ul li span {
	border-radius: 0;
}
.fluid_container #slideshow .camera_pag .camera_pag_ul li > span {
left: 3px;
    right: 3px;
    top: 3px;
    bottom: 3px;
    width: auto;
    height: auto;
    border-radius: 50%;
}
.fluid_container #slideshow .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: none !important;
}
section.top.small-top .page-slideshow,
section.top.small-top .NewsItemBackground {
	position: absolute;
	z-index: 0;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: .8;
}
section.top.small-top .NewsItemBackground {
	background: center no-repeat;
	background-size: cover;
}
section.top.small-top .page-slideshow::before,
section.top.small-top .NewsItemBackground::before {
	content: '';
	pointer-events: none;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: -moz-linear-gradient(60deg,  rgba(0,0,0,1) 0%, rgba(0,0,0,0.15) 70%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(60deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.15) 70%,rgba(0,0,0,0) 100%);
	background: linear-gradient(60deg,  rgba(0,0,0,1) 0%,rgba(0,0,0,0.15) 70%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1a000000',GradientType=1 );
}
section.top .page-slideshow #slideshow {
	z-index: 0;
}
section.top nav.language {
	position: absolute;
	right: 0;
	top: 0;
}
section.top nav.language a {
	display: inline-block;
	background: #fab058;
	color: #fff;
	padding: 2px 5px;
	margin-left: 1px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	font-family: 'Playfair Display', serif;
	transition: background .4s;
}
section.top nav.language a:hover {
	background: #868686;
}

section.contact-top {
	position: relative;
}
section.contact-top .bg-orange {
    background: url(../../images/new-images1/bg-orange.jpg) no-repeat left top;
    border-left: 30px solid #fff;
    position: relative;
}
section.contact-top .contact-info i {
    /* font-size: 24px; */
}
section.contact-top .bg-orange .box {
    position: absolute;
    bottom: 40px;
    text-align: center;
    left: 25%;
    transform: translateX(-50%);
}
section.contact-top .bg-orange .box h3 {
    font-family: 'Playfair Display', serif;
    color: #fff;
    text-transform: none;
	font-size: 24px;
}
section.contact-top .bg-orange .box h3 .subtitle {
    display: block;
    font-family: 'Alegreya Sans', sans-serif;
    text-transform: uppercase;
	font-size: 17px;
}
section.contact-top .bg-orange .box .botton {
    background: #a05c0a;
    color: #fff;
    padding: 2px 15px;
    border-radius: 25px;
}
section.contact-top .bg-orange .box .botton:hover {
    background: #fab058;
    color: #fff;
}
section.contact-top .bg-orange .box .botton a {
    color: #fff;
    text-decoration: none;
}
section.contact-top .bg-orange .page-title {
	padding: 30px 0 30px 60px;
	color: #fff;
}
section.contact-top .bg-orange .box_googlemapsv2 {
    position: absolute;
    left: 0;
    right: 0;
    top: -100px;
    bottom: 0;
}
section.contact-top .bg-orange .box_googlemapsv2 iframe {
	width: 100%;
	height: 100%;
}
section.contact-top .contact-info a {
    color: #664027;
}
section.contact-top .page-title h1 {
	line-height: 1em;
    font-weight:400;
    margin: 0;
    color: #fff;
    font-size: 22px;
}
section.contact-top .page-title h1 .sub-title {
	font-weight: bold;
}
section.contact-top .contact-info {
    padding: 40px 0 40px 60px;
    display: flex;
    flex-wrap: wrap;
    line-height: 23px;
    font-size: 14px;
    color: #664027;
}
section.contact-top .contact-info .contact-icon {
	width: 30px;
	flex-direction: column;
	color: #666;
}
section.contact-top .contact-info .contact-icon + div {
	width: calc(100% - 30px);
	flex-direction: column;
}
section.contact-top .contact-info .openingDay {
	display: inline-block;
	width: 50px;
}
section.contact-top .contact-info .spacer {
	width: 100%;
	height: 20px;
}
section.contact-top .contact-info .phone-responsive {
	display: none;
}
.social {
    position: relative;
    margin: 0 auto 0 60px;
}

/************/
.networks_linking a {
    font-size: 16px !important;
    line-height: 32px !important;
    width: 32px !important;
    height: 32px !important;
}
.networks_linking a.networks_youtube:hover {
    background: #F06A35;
    color: #fff;
}
.networks_linking a.networks_youtube .fa-youtube:before {
    content: "\f37d";
}
/*****************/
section.contact-top .page-title h1 {
    font-size: 18px;
    color: #664027;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
	    margin-top: 65px;
}
section.contact-top .page-title h1 span.sub-title {
    color: #664027;
    font-size: 40px;
    line-height: 34px;
    font-family: 'Playfair Display', serif;
    text-transform: none;
    font-weight: 400;
	    position: relative;
}
section.contact-top .page-title h1 span.sub-title:after {
    content: ".";
    display: inline-block;
    font-size: 54px;
    color: #d69917;
    margin-left: -10px;
}
main.content {
	position: relative;
	padding: 60px 0;
	font-size: 1.15em;
}
main.content::after {
	content: '';
	clear: both;
	display: block;
}
main.content a {
    text-decoration: none;
    border-bottom: 1px dotted;
}
main.content a:hover {
    text-decoration: underline;
    border-bottom: none;
}
main.content .menu-item {
	position: relative;
	margin: 15px 0 0;
	font-weight: 400;
	font-size: 1.25em;
}
main.content .menu-item::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-top: 2px dotted #ddd;
}
main.content .menu-item .price {
	float: right;
}
main.content .menu-item ~ p {
	margin-top: 0;
	font-size: .9em;
}
main.content .table-style {
	position: relative;
}
main.content .table-style th {
	background: rgba(0,0,0,.1);
}
.page-title.page-title-inter {
    margin: 60px 0 0px;
}
main.content.content-page {
    padding-top: 20px;
	padding: 35px 0;
}
main.content .table-style th,
main.content .table-style td {
	border: 1px solid #ccc;
	padding: 2px 5px;
}
main.content #AllNews {
    position: relative;
}
main.content #AllNews .row {
    display: flex;
}
main.content #AllNews .row > [class*='col-'] {
    flex-direction: column;
}
main.content #AllNews .Item {
    position: relative;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
	height: 250px;
    background: rgba(0,0,0,.1);
    transition: color .4s, background .4s;
}
main.content #AllNews .Item:hover {
    background: #f6f6f6;
}
main.content #AllNews .Item .photo {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
main.content #AllNews .Item .photo img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: filter .4s;
}
main.content #AllNews .Item:hover .photo img {
    filter: brightness(70%) contrast(70%);
}
main.content #AllNews .Item .photo.nophoto {
    position: relative;
    height: 100%;
    background: #111 url(../../images/new-images1/andreas.png) center no-repeat;
    background-size: 50%;
    filter: grayscale(100%);
    transition: background-color .4s;
}
main.content #AllNews .Item:hover .photo.nophoto {
    background-color: #ccc;
}
main.content #AllNews .Item figcaption {
    position: relative;
}
main.content #AllNews .Item figcaption h3 {
    margin: 0 0 15px;
    transition: color .4s;
}
main.content #AllNews .Item:hover figcaption h3 {
    color: #fab058;
}
main.content #AllNews .Item figcaption .button {
    margin-top: 10px;
    font-size: 18px;
    line-height: 1;
    text-shadow: none;
    padding: 10px 20px;
    display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
    font-family: 'Playfair Display', serif;
	color: #fab058;
    background: #fff;
	transition: color .4s, background .4s;
}
main.content #AllNews .Item:hover figcaption .button {
    color: #fff;
    background: #fab058;
}
main.content #AllNews .Item a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
	bottom: 0;
	z-index: 1;
}
main.content section.newsletter {
    position: relative;
    background: rgba(102, 64, 39, 0.08);
    padding: 30px;
    text-align: center;
}
main.content section.newsletter a {
	color: #97672c;
}

footer.bottom {
	position: relative;
}
footer.bottom .footer-begin {
	position: relative;
	padding: 350px 0 0;
	background: #000 url(../../images/new-images1/photo02.jpg) center no-repeat fixed;
	background-size: cover;
}
footer.bottom .footer-begin .footer-title-bg {
    background: url(../../images/new-images1/footer-title-bg.jpg) no-repeat;
    background-size: cover;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 25px;
}
footer.bottom .footer-begin .footer-title-bg .footer-title {
	text-align: center;
	font-size: 1.3em;
	line-height: 1em;
}
footer.bottom .footer-begin .footer-title-bg .footer-title h3 {
	font-size: 45px;
    line-height: 1em;
    margin: 0;
    font-weight: bold;
    color: #fff;
}
footer.bottom .footer-begin .footer-title-bg .footer-title h3 .subtitle {
    display: block;
    font-size: 31px;
}
footer.bottom .footer-begin .footer-title-bg .footer-title h3 + p {
	margin-bottom: 20px;
}
footer.bottom .footer-begin .footer-title-bg .footer-title img {
	    max-width: 100%;
}
footer.bottom .footer-begin .footer-address {
	padding: 25px 25px 0;
}
footer.bottom .footer-begin .footer-address .contact-info {
	display: flex;
	flex-wrap: wrap;
	line-height: 1.7em;
}
footer.bottom .footer-begin .footer-address .contact-info a {
	color: #fff;
}
footer.bottom .footer-begin .footer-address .contact-info .contact-icon {
	width: 30px;
	flex-direction: column;
	color: rgba(255,255,255,.5);
}
footer.bottom .footer-begin .footer-address .contact-info .contact-icon + div {
	width: calc(100% - 30px);
	flex-direction: column;
}
footer.bottom .footer-begin .footer-address .contact-info .spacer {
	width: 100%;
	height: 25px;
}
footer.bottom .footer-begin .footer-address .contact-info .phone-responsive {
	display: none;
}
footer.bottom .footer-begin .footer-address .openingDay {
	display: inline-block;
	width: 50px;
}
footer.bottom .footer-begin .profile-photo {
	position: relative;
	padding: 0;
}
footer.bottom .footer-begin .profile-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	border: 25px solid #fff;
}
footer.bottom .footer-end {
	position: relative;
	padding: 0 0 10px;
	/*background: #fff url(../../images/new-images1/bg-footer.jpg) left center no-repeat fixed;
	background-size: cover;*/
}
footer.bottom .footer-end .container {
	padding: 0;
}
footer.bottom .footer-end .footer-text {
	background: url(../../images/new-images1/bg-footer-text.jpg) no-repeat;
    background-size: cover;
	color: #fff;
	padding: 100px;
	width: calc(calc(50vw - 10px) + calc(1170px / 2));
}
footer.bottom .open.box {
    font-size: 16px;
    color: #a48c41;
    text-align: center;
    padding: 50px 20px;
    font-family: 'Playfair Display', serif;
}
footer.bottom .open.box .day {
    color: #2b1e1a;
}
footer.bottom .footer-end .social {
	background: #fab058;
	color: #fff;
	padding: 50px;
	text-align: center;
}
footer.bottom .footer-end .social .networks_linking a {
	background: none;
	font-size: 1.5em;
	line-height: 1em;
	width: auto;
	margin: 0 10px;
	color: rgba(255,255,255,.5);
}
footer.bottom .footer-end .social .networks_linking a.networks_facebook:hover {
    color: #3b5998;
}
footer.bottom .footer-end .social .networks_linking a.networks_twitter:hover {
    color: #1da1f2;
}
footer.bottom .footer-end .social .networks_linking a.networks_google:hover {
    color: #db4437;
}
footer.bottom .footer-end .social .networks_linking a.networks_instagram:hover {
    color: #c32aa3;
}
footer.bottom .footer-end .social .networks_linking a.networks_pinterest:hover {
    color: #bd081c;
}
footer.bottom .footer-end .social .networks_linking a.networks_linkedin:hover {
    color: #007bb5;
}

#news-popup-modal {
}
#news-popup-modal #news-popup .popup-wrapper .popup-content .news-item-title {
	font-weight: 200;
    color: #fab058;
}

a#scrollTopBtn {
}

.formError,
.formError *,
#fancybox-wrap,
#fancybox-wrap *{
    box-sizing: content-box;
}
div#_atssh {
    bottom: 0;
}

@media only screen and (max-width : 1169.98px) {
	section.top .logo .header-scroll-arrow {
		display: none;
	}
	footer.bottom .footer-end .footer-text {
		width: auto;
	}
}
@media only screen and (max-width : 991.98px) {
	section.top nav.main-nav {
		display: none;
	}
	section.top nav.mobile-nav {
		display: flex;
	}
    .row.equalheight {
        display: block;
	}
	.image-left, .image-right {
		float: none;
		max-width: 100%;
		margin: 10px auto;
		height: auto;
		display: block;
	}
	section.contact-top .bg-orange {
    background-size: cover;
}
section.contact-top .bg-orange .box {
    left: 45%;
}
	section.top .intro-text-bg {
		margin-top: 0;
background-size: cover;
	}
	section.top.small-top .intro-text-bg {
		margin-top: 0;
	}
	section.top .intro-text-bg .intro-text {
		padding: 50px 40px;
	}
	section.top .intro-slideshow {
		height: 300px;
		padding: 0;
	}
	section.top .intro-slideshow #slideshow {
		width: 100%;
		position: relative;
		bottom: auto;
		height: 100%;
	}
	section.top.small-top .intro-text-bg {
		height: 0px;
		background: none;
	}
	section.contact-top .row.equalheight {
		display: flex;
	}
	section.contact-top .bg-orange .page-title {
		padding: 20px 0 20px 30px;
	}
	section.contact-top .page-title {
		padding: 40px 0 0 30px;
	}
	section.contact-top .contact-info,
	.social {
		padding-left: 30px;
	}
	main.content {
		padding: 50px 40px;
	}
	footer.bottom .footer-begin .footer-title-bg {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media only screen and (max-width : 767.98px) {
	section.top nav.main-nav {
		display: none;
	}
	section.top nav.mobile-nav {
		display: flex;
	}
	section.top .logo {
		height: calc(80vh - 100px);
	}
	section.top .logo img {
		max-width: 100%;
	}
	section.top .row.equalheight {
		min-height: 0;
	}

	section.top .intro-text-bg .intro-text {
		padding: 20px;
	}
	section.contact-top {
		background: #fab058;
		color: #f2f2f2;
	}
	section.contact-top .bg-orange {
	}
	section.contact-top .page-title {
		padding: 30px 20px 0 20px;
		color: #fff;
	}
	section.contact-top .contact-info {
		padding: 20px;
	}
	section.contact-top .contact-info .contact-icon {
		color: #fff;
	}
	section.contact-top .contact-info a {
		color: #eee;
	}
	section.contact-top .contact-info a:hover {
		color: #fff;
	}
	section.contact-top .contact-info .phone {
		display: none;
	}
	section.contact-top .contact-info .phone-responsive {
		display: inline-block;
	}
	.social {
		padding-left: 20px;
		padding-bottom: 10px;
	}
	.social .networks_linking a {
		color: #ccc;
	}
	section.contact-top .bg-orange .box_googlemapsv2 {
		position: relative;
		top: 0;
		width: 100vw;
		margin: 0 -15px;
	}
	main.content {
		padding: 35px 20px;
	}
	main.content #AllNews .row {
		height: auto;
	}
	main.content #AllNews .row > [class*="col-"] {
		width: 50%;
	}
	footer.bottom .footer-end .footer-text {
		padding: 35px;
	}
	footer.bottom .footer-begin .footer-address {
		padding: 20px 0 0;
	}
	footer.bottom .footer-begin .footer-address .contact-info .spacer {
		height: 20px;
	}
	footer.bottom .footer-begin .footer-address .contact-info .phone {
		display: none;
	}
	footer.bottom .footer-begin .footer-address .contact-info .phone-responsive {
		display: inline-block;
	}
	footer.bottom .footer-end .social {
		padding: 30px;
	}
	section.contact-top .bg-orange .box {
    left: 45%;
    position: relative;
    width: 100%;
	bottom: 0;
}
section.contact-top .bg-orange {
    width: 100%;
	background: #fff;
	border-left: 0;
}
section.contact-top .bg-orange .box h3 {
    color: #111;
}
}
@media only screen and (max-width : 575.98px) {
	section.contact-top .bg-orange .page-title {
		padding-left: 0;
	}
	main.content #AllNews .row {
		flex-flow: column;
	}
	main.content #AllNews .row > [class*="col-"] {
		width: 100%;
	}
	main.content #AllNews .row > .col-sm-4 {
		order: 1;
	}
	main.content #AllNews .row > .col-sm-8 {
		order: 2;
	}
	main.content #AllNews .Item .photo,
	main.content #AllNews .Item .photo.nophoto {
		height: 150px;
	}
	main.content section.newsletter {
		margin: 0 -15px;
	}
	h1 {
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 22px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
footer.bottom .footer-begin .row {
    margin: 0;
}
}


/*--------------------------------------------------
# Navigation
--------------------------------------------------*/

/*--------------------------------------------------
## Superfish
--------------------------------------------------*/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	display: flex;
}
.sf-menu li {
	position: relative;
}
.sf-menu > li:not(:first-child) {
	margin-left: 18px;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
	background: #000;
	width: 100%;
	padding: 10px;
	text-align:center;
}
.sf-menu ul li:not(:first-child) {
	margin-top: 5px;
}
.sf-menu a {
	display: block;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	font-family: 'MyriadProRegular';
	color: #fff;
	    letter-spacing: 0.1em;
}
.sf-menu > li > a {
	padding-bottom: 10px;
}
.sf-menu > li > a::before {
	content: '';
	position: absolute;
	width: 100%;
	transform: scaleX(0);
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: #fab058;
	transform-origin: bottom right;
	transition: transform 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}
.sf-menu > li > a:hover::before, .sf-menu > li.sfHover > a::before,
.sf-menu > li.active > a::before, .sf-menu > li.selected > a::before {
	transform: scaleX(1);
	transform-origin: bottom left;
}
.sf-menu ul a:hover, .sf-menu ul li.sfHover > a,
.sf-menu ul li.active > a, .sf-menu ul li.selected > a {
	color: #fab058;
}
/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul::after {
	content: '\f0d7';
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	margin-left: 10px;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
}
@media only screen and (max-width : 1199px) {
.sf-menu a {
	    letter-spacing: 0em;
}
.sf-menu > li:not(:first-child) {margin-left: 10px;}
}
/*--------------------------------------------------
## Mobile navigation
--------------------------------------------------*/
.site-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	opacity: 0;
	transform: translate3d(100%,0,0);
	transition: opacity 0.4s, transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
/* Close Button */
.menu-wrap .close-button {
	width: 1.5em;
	height: 1.5em;
	position: absolute;
	right: 1em;
	top: 1em;
	overflow: hidden;
	text-indent: 1em;
	font-size: 0.75em;
	border: none;
	background: transparent;
	color: transparent;
}
.menu-wrap .close-button::before,
.menu-wrap .close-button::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 100%;
	top: 0;
	left: 50%;
	background: #fff;
	transition: background .4s;
}
.menu-wrap .close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-wrap .close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.menu-wrap .close-button:hover::before,
.menu-wrap .close-button:hover::after {
	background: #fab058;
}
/* Menu */
.menu-wrap {
	position: fixed;
	overflow: auto;
	top: 0;
	left: 0;
	z-index: 1001;
	width: 300px;
	height: 100%;
	background: rgba(20,20,20,.95);
	box-shadow: 0 0 20px rgba(0,0,0,1);
	padding: 40px 20px 20px;
	transform: translateY(-120vh);
	transition: transform 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu {
	transform: translateY(500px);
}
.mobile-menu > ul {
	display: block;
	transform: translateY(-1000px);
}
.mobile-menu,
.mobile-menu > ul {
	transition: transform 0s 0.4s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.mobile-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 1.5em;
}
.mobile-menu ul ul {
	background: rgba(255,255,255,.1);
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: -5px;
	border-top: 2px solid rgba(255,255,255,.2);
}
.mobile-menu ul:first-child li:first-child,
.mobile-menu ul ul li:first-child{
	border-top: none;
}
.mobile-menu li {
	padding: 5px 0;
	border-top: 2px solid rgba(255,255,255,.2);
}
.mobile-menu li li {
	position: relative;
	border-top: 2px solid rgba(255,255,255,.2);
}
.mobile-menu li li::before {
	content: '\f105';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	color: #fff;
	z-index: 5;
	left: 10px;
	top: 10px;
	pointer-events: none;
}
.mobile-menu a {
	padding: 5px 5px;
	display: block;
	color: #fff;
	font-family: 'Playfair Display', serif;
	text-transform: uppercase;
	font-size: .85em;
	text-decoration: none;
	transition: color .4s, background .4s;
}
.mobile-menu a:hover,
.mobile-menu .selected > a,
.mobile-menu .active > a {
	color: #fff;
	background: #fab058;
}
.mobile-menu li li a {
	padding-left: 25px;
}
/* Language */
.mobile-language {
	text-align: center;
	color: rgba(255,255,255,.5);
	margin-top: 20px;
}
.mobile-language a {
	text-transform: uppercase;
}
.mobile-language a:hover {
}
/* Shown menu */
.show-menu .menu-wrap {
	transform: translate3d(0,0,0);
	transition: transform 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu,
.show-menu .mobile-menu ul {
	transform: translate3d(0,0,0);
	transition: transform 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.show-menu .mobile-menu ul {
	transition-duration: 0.9s;
}
.show-menu .site-overlay {
	opacity: 1;
	transition: opacity 0.8s;
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transform: translate3d(0,0,0);
}